<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE page SYSTEM "entities.dtd" >
<xpage:page xmlns="http://www.w3.org/1999/xhtml" xmlns:xpage="http://eprints.org/ep3/xpage" xmlns:epc="http://eprints.org/ep3/control">
	<xpage:title><epc:phrase ref="archive_name" /></xpage:title>
	<xpage:body>

		<div class="sob_feeds">
			<span class="ep_search_feed">
				<a href="/cgi/latest_tool?output=Atom"><img alt="[Atom feed]" src="/style/images/feed-icon-14x14.png" border="0" /></a> <a href="/cgi/latest_tool?output=Atom">Atom</a>
			</span>
			<span class="ep_search_feed">
				<a href="/cgi/latest_tool?output=RSS"><img alt="[RSS 1.0 feed]" src="/style/images/feed-icon-14x14.png" border="0" /></a> <a href="/cgi/latest_tool?output=RSS">RSS 1.0</a>
			</span>
			<span class="ep_search_feed">
				<a href="/cgi/latest_tool?output=RSS2"><img alt="[RSS 2.0 feed]" src="/style/images/feed-icon-14x14.png" border="0" /></a> <a href="/cgi/latest_tool?output=RSS2">RSS 2.0</a>
			</span>
			<span class="ep_search_feed">
				<a href="http://twitter.com/OtagoSoBEprints" target="_blank"><img alt="[Twitter feed]" src="/style/images/Twitter-16x16.png" border="0" /></a> <a href="http://twitter.com/OtagoSoBEprints" target="_blank">Twitter</a>
			</span>
		</div>

		<p>Welcome to the eprint repository for the School of Business at the University of Otago. This is an open access collection of publications by School of Business academic staff and students across all departments in the School, both before and after peer-reviewed publication. Most publications are fully searchable. Note that the full text of some material may not be available for various reasons (such as copyright issues).</p>
	
		<p>More information about repositories at Otago can be found on the <a href="http://leven.comp.utas.edu.au/AuseAccess/pmwiki.php?n=Activity.Otago">AuseAccess wiki</a>. We are also listed in <a href="http://www.citebase.org/">Citebase</a> and the <a href="http://archives.eprints.org/">Registry of Open Access Repositories (ROAR)</a>. Please visit the other repositories hosted at Otago: <a href="http://eprintstetumu.otago.ac.nz/">Te Tumu</a> (the School of Māori, Pacific &amp; Indigenous Studies) and the <a href="http://cardrona.eprints.otago.ac.nz/">Cardrona Online Museum</a>.</p>
		
		<div class="ep_toolbox"><div class="ep_toolbox_content sob_toolbox_content" >
			<table>
				<tr>
					<td width="30%">
						<h3 class="noborder"><a href="{$config{perl_url}}/search/advanced">Search the Repository</a></h3>
					</td>
					<td>
						Do an advanced search of the repository using a full range of fields. Use the search field at the top of the page for a quick search.
					</td>
				</tr>
			</table>
		</div>
	</div>

	<div class="ep_toolbox">
		<div class="ep_toolbox_content sob_toolbox_content" >
			<table>
				<tr>
					<td width="30%">
						<h3 class="noborder"><a href="{$config{base_url}}/view/">Browse the Repository</a></h3>
					</td>
					<td>
						Browse the items in the repository by <a href="{$config{base_url}}/view/subjects/">subject</a>, <a href="{$config{base_url}}/view/year/">year</a>, <a href="{$config{base_url}}/view/type/">publication type</a> or <a href="{$config{base_url}}/view/affiliations/">organisational unit within the University</a>.
					</td>
				</tr>
			</table>
		</div>
	</div>

	<div class="ep_toolbox" >
		<div class="ep_toolbox_content sob_toolbox_content" >
			<table>
				<tr>
					<td width="30%">
						<h3 class="noborder"><a href="{$config{perl_url}}/latest">Latest Additions</a></h3>
					</td>
					<td>
						View items added to the repository in the past week.
					</td>
				</tr>
			</table>
		</div>
	</div>

	<div class="ep_toolbox" >
		<div class="ep_toolbox_content sob_toolbox_content" >
			<table>
				<tr>
					<td width="30%">
						<h3 class="noborder"><a href="{$config{base_url}}/es/?archive=otago_eprints">Repository Usage Statistics</a></h3>
					</td>
					<td>
						View detailed statistics on the number of views and downloads per time period or country, both for the repository as a whole and for individual eprints. Find out how popular your eprints are!
					</td>
				</tr>
			</table>
		</div>
	</div>

	<div class="ep_toolbox">
		<div class="ep_toolbox_content sob_toolbox_content" >
			<table>
				<tr>
					<td width="30%"><a href="http://www.eprints.org/"><img src="{$config{base_url}}/images/eprintslogo.gif" width="154" height="57" border="0" alt="EPrints.org" /></a></td>
					<td class="frontsectiontext">
					
						<p>This repository is running on <em>GNU EPrints 3</em> repository-creating software, which is available free at <a href="http://software.eprints.org/"><tt>http://software.eprints.org/</tt></a>.</p>
						
						<p>This repository supports <a href="http://www.openarchives.org"><abbr title="Open Archives Protocol for Metadata Harvesting v2.0">OAI 2.0</abbr></a> with a base URL of <a href="{$config{perl_url}}/oai2"><tt><epc:print expr="$config{perl_url}" />/oai2</tt></a>.</p>
					</td>
				</tr>
			</table>
		</div>
	</div>

<!-- 
	<p style="margin-top: 2em; font-size: 90%">
		<epc:phrase ref="archive_name" /> supports <a href="http://www.openarchives.org"><abbr title="Open Archives Protocol for Metadata Harvesting v2.0">OAI 2.0</abbr></a> with a base URL of <tt><epc:print expr="$config{perl_url}" />/oai2</tt>
	</p>
 -->


	</xpage:body>
</xpage:page>
